---
include:
  - remote: https://jobs.just-ci.dev/v6.0.0/pipelines/project-automation.yml
  - remote: https://jobs.just-ci.dev/v6.0.0/pipelines/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.0.0/pipelines/container.yml
